AnsweredAssumed Answered

What chipset driver do I require for AMD Catalyst version 15.7.1 ..  64bit

Question asked by mike180uk on Apr 6, 2016
Latest reply on Apr 7, 2016 by amdmatt

I updated the graphics on my HP Envy 17 64 bit to Catalyst version 15.7.1 it prompted me to download chip set drivers as it was not included in the upgrade.. What chip set version do I need

Outcomes